/* Specific Stylesheet */

h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 1.5rem;
    text-transform: uppercase;
    padding-bottom: 15px;
}

h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 1.4rem;
    padding-bottom: 1rem;
    margin: 1.25rem 0 0.625rem 0;
    color: #a9145f;
}

h2 .h2-klein{
    font-size: 1.0rem;!important
}


dt {
    color:#a9145f;
    font-size: 1rem;
    line-height:1.6rem;
    /*text-transform: uppercase;*/
   
    
}

body {
    background-color: #b22067;
    font-family: 'Open Sans', sans-serif;
    font-size:0.875rem!important;
    list-style: 1.2rem;
    line-height: 1.4rem;
}

header {
    position: relative;
    text-align: center;
    color: #fff;
    background: linear-gradient(
        rgba(230, 0, 126, 0.70), 
        rgba(230, 0, 126, 0.70)
      ),
      url('../images/bg.jpg') 50% 0 no-repeat  fixed;
      background-size:cover;
      background-position: center center
}

header .container .row {
    min-height: 650px;
}

header .mcsp-pfeil {
    position: absolute;
    bottom: 2rem;
    color: #fff;
    font-size: 3rem;
    transform: rotate(90deg);
    text-decoration: none;
}

header .mcsp-pfeil:hover {
    text-decoration: none;
}

main {
    background-color: #e37842;
    padding: 60px 0px;
    color: #fff;
}

main > .container {
   
    max-width:960px;
    
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    main > .container .border-right-1 {
        border-right: 1px solid #e3ac90
    }
}

main a {
    color: white;
}

main a:hover {
    color: white;
}

main .mcsp-col-inner {
    padding: 20px 15px 20px 30px;
}

footer {
    padding: 30px;
    text-align: center;
    background-color:#a51b60;
}

footer,
footer a {
    color: #da4c8c!important;
}

footer a:hover {
    color: #ed66aa!important;
}
footer .mcsp-button {
    background-color: #d3d3d3!important;
    border-color: #b8b7b7;
   
}

footer h2 {
    font-size: 1.5rem;
    color: #a51b60!important;
}

footer h3 {
    font-size: 1rem;
    color: #a51b60;
}

footer .card{
    background-color: #f4edf0!important;
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    footer h1 {
        font-size: 2rem;
    
    }
}

